### Method

# Adw TabView get_page_position

#### Declaration [src]

    int
    adw_tab_view_get_page_position (
      AdwTabView* self,
      AdwTabPage* page
    )

#### Description [src]

Finds the position of `page` in `self`, starting from 0.

Available since: | 1.0

#### Parameters

`page` | `AdwTabPage`
| A page of `self`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `int`
| The position of `page` in `self`.